Magento Forum

   
PHP Install error for dummies!!! 
 
leveleight
Jr. Member
 
Total Posts:  11
Joined:  2008-01-06
 

Please can you help me out with this......

On a fresh install of the latest version im getting this error

o PHP Extension “mysqli” must be loaded
o PHP Extension “pdo_mysql” must be loaded

what do I need to do.... simple terms please!!

cheers in advance!

 
Magento Community Magento Community
Magento Community
Magento Community
 
kameko.rouge
Member
 
Total Posts:  58
Joined:  2007-10-11
 

try reading documentation.

http://www.magentocommerce.com/wiki/general/installing_on_windows_with_xampp_and_wamp

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
    Back to top